{"data":{"id":"01m2sgfgpsnyq5q3r3bawk57kj","key":"zyxel-rgs200-12p-gestito-p01m2sgfgpsnyq5q3r3bawk57kj","route":"https:\/\/www.strundo.com\/de-ch\/products\/zyxel-rgs200-12p-gestito-p01m2sgfgpsnyq5q3r3bawk57kj","name":"Rgs200-12p Gestito L2 Gigabit Ethernet (10\/100\/1000) Supporto Power Over Ethernet (poe) Nero","description":"Zyxel RGS200-12P. Tipo interruttore: Gestito, Livello del commutatore: L2. Tipo di porte RJ-45: Gigabit Ethernet (10\/100\/1000), Quantit\u00e0 di porte RJ-45: 8. Full duplex. Dimensioni tavola MAC: 8000 voci, Capacit\u00e0 di commutazione: 24 Gbit\/s. Standard di rete: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE.... Voltaggio input DC: 12 - 58 V. Supporto Power over Ethernet (PoE). Montabile a parete, Montaggio rack Caratteristiche di gestione Tipo interruttore Gestito Livello del commutatore L2 Supporto qualit\u00e0 del servizio (QoS) S\u00ec Gestione web-based S\u00ec Ispezione ARP S\u00ec Registro evento di sistema S\u00ec Supporto MIB RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1\/2\/3\/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB Connettivit\u00e0 Quantit\u00e0 di porte RJ-45 8 Tipo di porte RJ-45 Gigabit Ethernet (10\/100\/1000) Quantit\u00e0 di moduli SFP installati 0 Quantit\u00e0 di moduli SFP+ installati 0 Quantit\u00e0 di slot per modulo SFP 4 Connettore a fibra ottica SFP Collegamento in rete Standard di rete IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z Supporto 10G No Tecnologia Ethernet su cavi in rame 10BASE-T, 100BASE-TX, 1000BASE-T Mirroring della porta S\u00ec Full duplex S\u00ec Auto-negoziazione S\u00ec VLAN support S\u00ec Caratteristiche della LAN virtuale Tagged VLAN Numero di VLA 1024 Fibra ottica Tecnologia delle fibre dei cavi elettrici 1000BASE-X Distanza di trasmissione (max) 40 km Trasmissione dati Dimensioni tavola MAC 8000 voci Capacit\u00e0 di commutazione 24 Gbit\/s Throughput 17,86 Mpps Store-and-forward S\u00ec Numero di code 8 Supporto Jumbo Frames S\u00ec Frame Jumbo 9000 Buffer di memoria di pacchetto 0,5 MB Sicurezza Lista di controllo accesso (ACL) S\u00ec Funzione IGMP snooping S\u00ec Autenticazione VLAN Guest, Autenticazione basata su MAC, Autenticazione basata su Port Funzioni Multicast Supporto multicast S\u00ec Design Montaggio rack S\u00ec Colore del prodotto Nero Materiale della scocca Metallo Montaggio su rail DIN S\u00ec Prestazione Plug & Play S\u00ec Tempo medio tra guasti (MTBF) 568430 h Gestione energetica Voltaggio input DC 12 - 58 V Voltaggio di ingresso 12 - 58 V Consumo energetico (max) 255 W Power over Ethernet (PoE) Supporto Power over Ethernet (PoE) S\u00ec Quantit\u00e0 di porte Power over Ethernet plus (PoE+) 8 Bilancio energetico totale del PoE 240 W Condizioni ambientali Intervallo temperatura di funzionamento -40 - 75 \u00b0C Intervallo di temperatura -40 - 85 \u00b0C Range di umidit\u00e0 di funzionamento 5 - 95% Umidit\u00e0 5 - 90% Dissipazione del calore 86955 BTU\/h Dimensioni e peso Larghezza 77 mm Profondit\u00e0 127,3 mm Altezza 154 mm Peso 1,45 kg Contenuto dell'imballo Kit di montaggio per rack S\u00ec Dati su imballaggio Kit di montaggio a parete S\u00ec Larghezza imballo 133 mm Profondit\u00e0 imballo 192 mm Altezza imballo 238 mm Peso dell'imballo 1,9 kg Dati logistici Codice del Sistema Armonizzato (SA) 85176990","seo":{"title":"Zyxel Rgs200-12p Gestito L2 Gigabit Ethernet (10\/100\/1000) Supporto Power Over Ethernet (poe) Nero - g\u00fcnstig kaufen","description":"Vergleiche Preise f\u00fcr Zyxel Rgs200-12p Gestito L2 Gigabit Ethernet (10\/100\/1000) Supporto Power Over Ethernet (poe) Nero. Noch kein Anbieter. Rezensionen, Preise und Produktinformationen. Kaufe g\u00fcnstiger auf dem unabh\u00e4ngigen Preisvergleich."},"image":"https:\/\/imagedelivery.net\/JAV112JY973Crznn4xb8Sg\/7adc26a5-f068-4b5d-36e7-acde54665700\/public","images":[{"id":0,"src":"https:\/\/imagedelivery.net\/JAV112JY973Crznn4xb8Sg\/7adc26a5-f068-4b5d-36e7-acde54665700\/public"},{"id":1,"src":"https:\/\/static.fnac-static.com\/multimedia\/Images\/4B\/E4\/37\/1B\/28540491-1505-1505-1\/tsp20250719073501\/ZyXEL-Zyxel-RGS200-12P.jpg"},{"id":2,"src":"https:\/\/cdn.manomano.com\/pim-media\/images\/master\/64190b0c986961543f92bbd837fd2bc6694fa235.jpg"}],"brand":{"id":"fedd65cf-25b0-474a-bf42-283aa912d99f","name":"Zyxel","image":"https:\/\/media.stockinthechannel.com\/pic\/kQOqqhDSCEGGail0v5ldEg.c-r.jpg","logo":"https:\/\/commons.wikimedia.org\/wiki\/Special:FilePath\/Zyxel%20Logo.svg?width=512","slug":"zyxel","products_count":128,"visits_count":2,"rating":{"value":4.4,"count":71,"distribution":[10,8,2,1,0]},"core_categories":[{"id":"2455","name":"Hubs & Schalter","image":"https:\/\/thetinylux.com\/5983-large_default\/netgear-gs108ge-8-port-gigabit-ethernet-switch.jpg","products_count":2336,"path":"222>342>2455","visits_count":595,"href":"\/de-ch\/categories\/2455"},{"id":"342","name":"Netzwerktechnik","image":"https:\/\/assets.mmsrg.com\/isr\/166325\/c1\/-\/pixelboxx-mss-82313713\/fee_786_587_png","products_count":9370,"path":"222>342","visits_count":227,"href":"\/de-ch\/categories\/342"},{"id":"3742","name":"Netzwerksicherheitssysteme & Firewalls","image":"https:\/\/media.stockinthechannel.com\/pic\/kYWSNk6sZUy5C6lH4axQzw.c-r.jpg","products_count":205,"path":"222>342>3742","visits_count":10,"href":"\/de-ch\/categories\/3742"},{"id":"5496","name":"Wireless Access Points","image":"https:\/\/www.awd-it.co.uk\/media\/catalog\/product\/u\/6\/u6-pro_01.jpg","products_count":470,"path":"222>342>1350>5496","visits_count":132,"href":"\/de-ch\/categories\/5496"},{"id":"222","name":"Elektronik","image":"https:\/\/image.coolblue.nl\/max\/2048x2048\/products\/2213106","products_count":10000,"path":"222","visits_count":1709,"href":"\/de-ch\/categories\/222"}]},"category":{"id":"network-cards-adapters","name":"Netzwerkkarten & Adapter","short_name":"Netzwerkkarten & Adapter","image":null,"products_count":1077,"rating":{"value":4.6,"count":90},"href":"\/de-ch\/categories\/network-cards-adapters","has_children":false},"breadcrumbs":[{"id":"electronics","name":"IT & Multimedia","short_name":"Elektronik","image":null,"products_count":240904,"rating":{"value":4.6,"count":22457},"href":"\/de-ch\/categories\/electronics","has_children":true},{"id":"networking","name":"Netzwerk","short_name":"Netzwerk","image":null,"products_count":9376,"rating":{"value":4.7,"count":688},"href":"\/de-ch\/categories\/networking","has_children":true},{"id":"network-cards-adapters","name":"Netzwerkkarten & Adapter","short_name":"Netzwerkkarten & Adapter","image":null,"products_count":1077,"rating":{"value":4.6,"count":90},"href":"\/de-ch\/categories\/network-cards-adapters","has_children":false}],"rating":{"value":null,"count":0,"distribution":[]},"currency":"CHF","price":{"symbol":"CHF","currency":"CHF","offers":null}}}